Source: sphinx-rst-builder
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Pierre-Elliott Bécue <peb@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-sphinx
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinx-rst-builder
Vcs-Git: https://salsa.debian.org/python-team/packages/sphinx-rst-builder.git
Homepage: https://github.com/davidfritzsche/sphinx-rst-builder
Rules-Requires-Root: no

Package: python3-sphinx-rst-builder
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         ${sphinxdoc:Depends}
Suggests: python3-sphinx-rst-builder-docs
Built-Using: ${sphinxdoc:Built-Using}
Description: Sphinx builder for reST (reStructuredText) files
 Sphinx extension to build reST (reStructuredText) files.
 .
 This extension is in particular useful to use in combination with the autodoc
 extension to automatically generate documentation for use by any rst parser
 (such as the GitHub wiki).
 .
 This package contains the Python3 library for sphinx-rst-builder

Package: python3-sphinx-rst-builder-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${python3:Depends},
         ${sphinxdoc:Depends}
Description: Sphinx builder for reST (reStructuredText) files - Documentation
 Sphinx extension to build reST (reStructuredText) files.
 .
 This extension is in particular useful to use in combination with the autodoc
 extension to automatically generate documentation for use by any rst parser
 (such as the GitHub wiki).
 .
 This package contains the documentation for sphinx-rst-builder
